# Position
Represents a position object

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**x_indent** | **double** | Gets the X coordinate of the object | 
**y_indent** | **double** | Gets the Y coordinate of the object | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Position.php)

